New mission: revamp the portals to make them look actually tolerable to the eye. They are currently placeholders as of now.
The Gold Network: Soyworld | SNCApedia | SoyPlace


Please do not be surprised when the site randomly loads extremely slow. It is probably being DDoSed.


I'm not dead, just inactive for the moment. Faggot (talk) 20:16, 9 April 2026 (UTC)

Template:Spoiler/styles.css

From SNCApedia, the shit nobody cares about encyclopedia
Revision as of 05:31, 18 January 2026 by Gemmy1488cob (talk | contribs) (Created page with "span.spoiler { background: black; color: black; padding: 0 1px; cursor: help; } span.spoiler:hover, span.spoiler:focus { color: white; } span.kolyma-spoiler{ filter: blur(4px); cursor: help; } span.kolyma-spoiler:hover, span.kolyma-spoiler:focus { filter: blur(0px); transition: 0.5s; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigationJump to search
span.spoiler {
	background: black;
	color: black;
padding: 0 1px;

cursor: help;

}

span.spoiler:hover,
span.spoiler:focus
{
	color: white;
}

span.kolyma-spoiler{
filter: blur(4px);

cursor: help;

}
span.kolyma-spoiler:hover,
span.kolyma-spoiler:focus
{
	filter: blur(0px);
	transition: 0.5s;
}